## pearl-grub-theme 0.1.4-1

=== debian/changelog ===
pearl-grub-theme (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 15 Apr 2019 16:05:23 +0200
