=== debian/control ===
Source: pearl-grub-theme
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-grub-theme
Architecture: all
Depends: pearl-artwork
Recommends: grub-pc | grub-efi
Description: Pearl GRUB Theme
 Pearl GRUB Theme
